html {margin:0;padding:0;min-height:100%;height:auto !important;height: 100%; position:relative;}
body {margin:0 0 80px 0;padding:0;background:#fff;color:#949494;font-family:arial;font-size:12px;min-height:100%;height:auto !important;height: 100%; text-align:center;font-family:'Helvetica Neue','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif;}

.Wrapper {margin:0 auto;width:100%;text-align:center;display:block;}

img,a {border:none;}

#Header {padding:1px 0 0 0;margin:0;display:block;}
#Header .Wrapper {position:relative;}
#Header h1 {margin:0;padding:0;background:url(../images/logo_sterns-electrical.png) no-repeat;width:100%;height:110px;float:none;}
#Header h1 span {display:none;}

#Header a.quote {display:block;background:#000;width:100px;border-radius:10px;color:#fff;text-align:center;text-decoration:none;padding:10px;position:absolute;right:10px;top:70px;}

#Header p {clear:both;margin:20px 0 0 0;padding:20px 20px;float:none;width:100%;color:#fff;background:#165491;font-size:16px;font-family:'Helvetica Neue','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif;font-weight:300;display:block;border:none;}


#Carousel {clear:both;height:193px;background:url(../images/pic_home.jpg) repeat-x;}

p.intro {font-size:14px;}

a {color:#004c97;}
p.error {color:red;font-size:14px;}

.left {float:none;width:100%;}
.left a.Pod {float:none;text-decoration:none;display:block;height:165px;margin:5px 0 0 0;padding:20px;text-align:left;font-size:14px;width:100%;box-sizing:border-box;}
.left a.Pod:hover {background:#165491 url(../images/bg_pod.png) no-repeat left bottom;color:#fff;}
.GreyLt {background:#cccccc url(../images/bg_pod.png) no-repeat left bottom;color:#000;}
.GreyDk {background:#a3a3a3 url(../images/bg_pod.png) no-repeat left bottom;color:#000;}
.BlueDk {background:#165491 url(../images/bg_pod.png) no-repeat left bottom;color:#fff;}
.BlueLt {background:#236ab1 url(../images/bg_pod.png) no-repeat left bottom;color:#fff;}
.current {background:#165491 url(../images/bg_pod-selected.png) no-repeat left bottom;color:#fff;}
.left a.current:hover {background:#165491 url(../images/bg_pod-selected.png) no-repeat left bottom;}

.left .info {display:none;text-align:left;padding:20px 20px;color:#000;clear:both;}
.left .info h3 {font-size:16px;font-family:'Helvetica Neue','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif;font-weight:300;}

#form-entry {color:#fff;background:#000;width:100%;float:none;padding:10px 0px;margin:0 0 0 0;position:absolute;top:0;left:0;display:none;border:none;}
#form-entry a.close {display:block;color:#fff;text-align:right;text-decoration:none;font-size:14px;}
#form-entry h2 {font-size:16px;font-family:'Helvetica Neue','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif;font-weight:300;color:#fff;text-align:center;width:100%;margin:20px auto;}
#form-entry div {clear:both;padding:10px 20px;position:relative;}
#form-entry div label {display:block;text-align:left;padding:0 0 8px 0;color:#fff;}
#form-entry div input[type=text],#form-entry div textarea {width:100%;padding:3px 0px;border:1px solid #ccc;behavior: url(/js/PIE.php);border:1px solid #fff;}
#form-entry div button {border:none;display:block;width:100%;margin:0 auto;padding:10px 20px;border-radius:10px;font-weight:bold;background:#cccccc;}

#form-entry div select {width:100%;padding:3px 0px;display:block;}
#form-entry div select.invalid,#form-entry div input[type=text].invalid,#form-entry div textarea.invalid {border:1px solid red;}

input:focus { outline:none; }

.push {clear:both;height:80px;}

#Footer {height:80px;padding:1px 0 0 0;margin:0;background:#000;position:absolute;width:100%;left:0;bottom:0;color:#fff;text-align:center;}
#Footer .Wrapper {position:relative;padding:20px 0 0 0;text-align:left;}
#Footer ul {margin:0 0 10px 0;padding:0;list-style-type:none;}
#Footer ul li {float:left;padding:0 20px 0 0;}
#Footer ul li a {color:#fff;text-decoration:underline;}
#Footer a.BottomSiteLink {display:block;float:right;position:absolute;top:0px;right:0;width:100px;height:100px;background:url(../images/logo_finish-bottom.png) no-repeat;}
#Footer a.BottomSiteLink span {display:none;}


#LightboxPanel{background-color:#fff; z-index:50000000; position:absolute; left:0; top:0; display:none;}
#popup{z-index:110000; position:absolute; top:50%; left:50%; display:none}

.pad20 {padding:0 20px;}
.pad40 {padding:0 40px;}
.clear {clear:both;}